package com.xhpc.evcs.http;

import org.springframework.http.HttpStatus;
import org.springframework.web.bind.annotation.ResponseStatus;

@ResponseStatus(value = HttpStatus.FORBIDDEN, reason = "Credential is vacant or invalid.")
public class ForbiddenException extends RuntimeException {

    public ForbiddenException(String message) {

        super(message);
    }

}
